{
	"tabWidth": 2,
	"useTabs": false,
	"singleQuote": false,
	"semi": true,
	"trailingComma": "none",
	"jsxSingleQuote": false,
	"jsxBracketSameLine": true,
	"printWidth": 200,
	"bracketSpacing": true,
	"vueIndentScriptAndStyle": true,
	"arrowParens": "always",
	"bracketSameLine": false,
	"endOfLine": "lf"
}
